Depends on packages which need a new maintainer

package:
golang-github-influxdata-yarpc
severity:
normal
created:
2019-11-22
last updated:
2020-02-18

The packages that golang-github-influxdata-yarpc depends on which need a new maintainer are: